Bug 121327 - Kernel Panic after restarting httpd
Kernel Panic after restarting httpd
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Jason Baron
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 11:05 EDT by Mathieu Bernier
Modified: 2013-03-06 00:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-23 17:54:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen of the kernel panic (488.26 KB, image/jpeg)
2004-04-20 11:08 EDT, Mathieu Bernier
no flags Details

  None (edit)
Description Mathieu Bernier 2004-04-20 11:05:20 EDT
Description of problem:
I was trying some things with nagios software (configuration) and I
had to restart httpd server.

After typing the /etc/init.d/httpd restart

the Oops appears.


Version-Release number of selected component (if applicable):
RedHat es 2.1
kernel 2.4.38-smp
apache-1.3.27-6.ent running
nagios-1.2.0 running
oracle 9.2.0.5 running
oracle iAS 9.0.3 running
oracle iFS 9.0.3.9 running
tomcat 3.3 running


How reproducible:
hazardous

Steps to Reproduce:
  
Actual results:


Expected results:
to correct the bug

Additional info:
Comment 1 Mathieu Bernier 2004-04-20 11:06:42 EDT
THe kernel version is :
2.4.9e.38-smp, sorry.
Comment 2 Mathieu Bernier 2004-04-20 11:08:14 EDT
Created attachment 99564 [details]
screen of the kernel panic
Comment 3 Suzanne Hillman 2004-04-20 14:10:39 EDT
Moving to kernel component, not kudzu.
Comment 5 Jason Baron 2004-04-23 17:54:54 EDT
This issue should be resolved by the latest erratum kernel, e.40.
Please re-open if this kernel does not resovle your issue.
Comment 6 Mathieu Bernier 2004-05-12 04:11:27 EDT
The new kernel e40 doesn't change anything. We've got two Oops running
the command : /etc/init.d/httpd restart.

The apache version is : apache-1.3.27-7.ent running mod_jk.so

Unfortunately, we don't have any log or picture of the Oops to help you.
Comment 7 Jason Baron 2004-09-02 15:42:04 EDT
Are bigpages enabled? ie what does cat
/proc/sys/kernel/shm-use-bigpage show?

Note You need to log in before you can comment on or make changes to this bug.